INNDCOMM(3)

NAME
inndcomm - INND communication part of InterNetNews library

SYNOPSIS
#include "inndcomm.h"
int
ICCopen()
int
ICCclose()
void
ICCsettimeout(i)
    int	i;
int
ICCcommand(cmd, argv, replyp)
    char	cmd;
    char	*argv[];
    char	**replyp;
int
ICCcancel(mesgid)
    char	*mesgid;
int
ICCreserve(why)
    char	*why;
int
ICCpause(why)
    char	*why;
int
ICCgo(why)
    char	*why;
extern char *ICCfailure;

DESCRIPTION
The routines described in this manual page are part of the InterNetNews library, libinn(3). They are used to send commands to a running innd(8) daemon on the local host. The letters ``ICC'' stand for Innd Control Command.

ICCopen creates a